   #names_box { margin-bottom: 10px; }
   #details_box { margin-bottom: 10px; }
   #wrapper_1,
   #wrapper_2,
   #wrapper_3 { width: 730px;
                float: left;
                margin-bottom: 10px; }
      #animecast_wrapper { width: 350px;
                           float: left; }
   #anime_box { }
   #anime_table { width: 100%; }
   #anime_table .date_field { width: 32px; }
   #anime_table .type_field { width: 45px; }
   #seiyuu_box { margin-top: 10px; }
   #seiyuu_container { width: 100%; }
   #seiyuu_container td { width: 100%; }
   #phys_box { float: left;
               margin-left: 30px; }
      .phys_box_column { width: 165px;
                         float: left; }
      #specphys_div { clear: both;
                      padding-top: 0px; }
   #psycho_box { float: left; }
   #psycho_box .borderbox { float: left; }
      #psycho_inner_box { width: 728px;
                          border-left: 0px;
                          border-right: 0px;
                          border-bottom: 0px;
                          float: left; }
      .psycho_column { float: left; }
      #history_box { clear: both; }
   #psychpart_wrapper { width: 728px;
                        float: left; }
   #rel_box { margin-top: 10px;
              margin-bottom: 10px;
              float: left; }
   #rel_box_border { float: left; }
      #relative_div { width: 492px;
                      float: left;
                      margin-right: 4px; }
      #rel_title { margin-top: 10px; }
      #fam_default { width: 491px;
                     border-left: 0px;
                     border-bottom: 0px; }
      #rel_table { width: 491px;
                   border: 0px; }
      #rel_table .first_cel { border: 0px; }
      #rel_table .rel_alive { width: 20px; }
      #friend_div { width: 222px;
                    float: left; }
      .friend_inner_div { float: left;
                          width: 100%; }
      .friend_inner_div .reltype { float: left; }
      #pet_div { width: 222px;
                 margin-left: 10px;
                 padding-top: 5px;
                 clear: both; }
      #pet_default { width: 221px;
                     border-right: 0px;
                     border-bottom: 0px; }
      #pet_table { width: 221px;
                   border: 0px; }
      #pet_table .first_cel { border: 0px; }
   #occ_box { float: left; }
      #job_box { }
      #title_list { text-indent: -50px;
                    margin-left: 50px; }
      #job_list { text-indent: -80px;
                  margin-left: 80px; }
      #school_table,
      #group_table { width: 348px;
                     margin: 0px; }
      .charlist { text-indent: -30px;
                  margin-left: 30px; }
   #veh_list { margin-left: 30px; }
   #mech_box { float: left;
               margin-left: 30px; }
      #ship_table,
      #mecha_table { width: 348px;
                    margin: 0px; }
   #item_box { float: left; }
      #weapon_table,
      #specitem_table { width: 348px;
                        margin: 0px; }
   #abil_box { float: left;
               margin-left: 30px; }
      #spell_table { border: 0px;
                     width: 348px;
                     margin: 0px; }
      .spell_name { float: left; }
      .spell_spec { float: left; }
      .spell_effect { clear: both;
                      padding-left: 50px; }
   #img_and_misc { width: 164px;
                   position: absolute;
                   top: 10px;
                   right: 10px;
                   clear: both; /*Nonsense shit for IE6 */}
      #pic_box    { width: 164px;
                    position: relative; }

      #other_box { margin-top: 10px; }
      #comment_box { min-height: 50px;
                     margin-top: 10px; }

